# See dos how to configure the bundle: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "gd"
    filter_sets:
        thumb:
            quality: 75
            filters:
                thumbnail:
                    size: [370, 240]
                    mode: inset
        show:
            quality: 75
            filters:
                thumbnail:
                    size: [670, 450]
                    #mode: outbound
        avatar:
            quality: 100
            filters:
                thumbnail:
                    size: [100, 100]

        mimi:
            quality: 100
            filters:
                thumbnail:
                    size: [51, 32]

        icon:
            quality: 100
            filters:
                thumbnail:
                    size: [30, 30]

